\begin{table}[H]
    \small
    \label{tbl:implTable}
    \begin{tabular}{|c|c|c|c|c|c|c|c|c|c|c|c|c|c|c|} 
        \hline
        \multicolumn{1}{|c|}{\multirow{2}{*}{\normalsize\begin{tabular}[c]{@{}c@{}}~Простые\\импликанты\end{tabular}}} & \multicolumn{14}{c|}{0-кубы}                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                             \\ 
        \cline{2-15}
        \multicolumn{1}{|c|}{}                                                                              & \multicolumn{1}{c|}{\begin{tabular}[c]{@{}c@{}}0\\0\\0\\0\\0\end{tabular}} & \multicolumn{1}{c|}{\begin{tabular}[c]{@{}c@{}}0\\0\\0\\1\\0\end{tabular}} & \multicolumn{1}{c|}{\begin{tabular}[c]{@{}c@{}}0\\0\\0\\1\\1\end{tabular}} & \multicolumn{1}{c|}{\begin{tabular}[c]{@{}c@{}}0\\0\\1\\1\\0\end{tabular}} & \multicolumn{1}{c|}{\begin{tabular}[c]{@{}c@{}}0\\0\\1\\1\\1\end{tabular}} & \multicolumn{1}{c|}{\begin{tabular}[c]{@{}c@{}}0\\1\\0\\1\\0\end{tabular}} & \multicolumn{1}{c|}{\begin{tabular}[c]{@{}c@{}}0\\1\\1\\0\\1\end{tabular}} & \multicolumn{1}{c|}{\begin{tabular}[c]{@{}c@{}}0\\1\\1\\1\\0\end{tabular}} & \multicolumn{1}{c|}{\begin{tabular}[c]{@{}c@{}}1\\0\\0\\0\\0\end{tabular}} & \multicolumn{1}{c|}{\begin{tabular}[c]{@{}c@{}}1\\0\\1\\0\\0\end{tabular}} & \multicolumn{1}{c|}{\begin{tabular}[c]{@{}c@{}}1\\0\\1\\0\\1\end{tabular}} & \multicolumn{1}{c|}{\begin{tabular}[c]{@{}c@{}}1\\1\\0\\0\\0\end{tabular}} & \multicolumn{1}{c|}{\begin{tabular}[c]{@{}c@{}}1\\1\\0\\1\\1\end{tabular}} & \multicolumn{1}{c|}{\begin{tabular}[c]{@{}c@{}}1\\1\\1\\0\\0\end{tabular}}  \\ 
        \hline
        01x01                                                                                               & \multicolumn{1}{c|}{}                                                      &                                                                            &                                                                            &                                                                            &                                                                            &                                                                            & \textbf{(*)}                                                               &                                                                            &                                                                            &                                                                            &                                                                            &                                                                            &                                                                            &                                                                             \\ 
        \hline
        110x1                                                                                               &                                                                            &                                                                            &                                                                            &                                                                            &                                                                            &                                                                            &                                                                            &                                                                            &                                                                            &                                                                            &                                                                            &                                                                            & \textbf{(*)}                                                               &                                                                             \\ 
        \hline
        000xx                                                                                               & ~*~                                                                        & ~*~                                                                        & ~*~                                                                        &                                                                            &                                                                            &                                                                            &                                                                            &                                                                            &                                                                            &                                                                            &                                                                            &                                                                            &                                                                            &                                                                             \\ 
        \hline
        x000x                                                                                               & ~*~                                                                        &                                                                            &                                                                            &                                                                            &                                                                            &                                                                            &                                                                            &                                                                            & ~*                                                                         &                                                                            &                                                                            &                                                                            &                                                                            &                                                                             \\ 
        \hline
        xx001                                                                                               &                                                                            &                                                                            &                                                                            &                                                                            &                                                                            &                                                                            &                                                                            &                                                                            &                                                                            &                                                                            &                                                                            &                                                                            &                                                                            &                                                                             \\ 
        \hline
        00x1x                                                                                               &                                                                            & ~*                                                                         & ~*                                                                         & ~*~                                                                        & \textbf{(*)}                                                               &                                                                            &                                                                            &                                                                            &                                                                            &                                                                            &                                                                            &                                                                            &                                                                            &                                                                             \\ 
        \hline
        0xx10                                                                                               &                                                                            & ~*                                                                         &                                                                            & ~*                                                                         &                                                                            & \textbf{(*)}                                                               &                                                                            & \textbf{(*)}                                                               &                                                                            &                                                                            &                                                                            &                                                                            &                                                                            &                                                                             \\ 
        \hline
        10x0x                                                                                               &                                                                            &                                                                            &                                                                            &                                                                            &                                                                            &                                                                            &                                                                            &                                                                            & ~*~                                                                        & ~*~                                                                        & \textbf{(*)}                                                               &                                                                            &                                                                            &                                                                             \\ 
        \hline
        1x00x                                                                                               &                                                                            &                                                                            &                                                                            &                                                                            &                                                                            &                                                                            &                                                                            &                                                                            & ~*                                                                         &                                                                            &                                                                            & ~*~                                                                        &                                                                            &                                                                             \\ 
        \hline
        1xx00                                                                                               &                                                                            &                                                                            &                                                                            &                                                                            &                                                                            &                                                                            &                                                                            &                                                                            & ~*                                                                         & ~*~                                                                        &                                                                            & ~*~                                                                        &                                                                            & \textbf{(*)}                                                                \\
        \hline
    \end{tabular}
\end{table}